View Issue Details

IDProjectCategoryView StatusLast Update
0004839unrealircdpublic2017-02-10 13:08
ReporterFwdInTimeAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0.9 
Target VersionFixed in Version4.0.11 
Summary0004839: /HELPOP chmodes not up-to-date
DescriptionDefault /HELPOP chmodes is not up-to-date regarding the two following channel modes:

+u - still present in the list though no longer available
+D - not present in the list
TagsNo tags attached.
3rd party modules

Activities

syzop

2017-02-10 13:08

administrator   ~0019645

Thanks!

[unreal40 027826d] Document channel mode +D and remove +u. Reported by FwdInTime (0004839).

Issue History

Date Modified Username Field Change
2017-01-14 19:53 FwdInTime New Issue
2017-01-22 10:22 syzop Status new => acknowledged
2017-02-10 13:08 syzop Assigned To => syzop
2017-02-10 13:08 syzop Status acknowledged => resolved
2017-02-10 13:08 syzop Resolution open => fixed
2017-02-10 13:08 syzop Fixed in Version => 4.0.11
2017-02-10 13:08 syzop Note Added: 0019645